---
title: "The case for all-remote companies"
author: Suri Patel
author_gitlab: suripatel
author_twitter: gitlab
categories: culture
image_title: '/images/blogimages/allremote.jpg'
description: "Remote teams offer flexibility, reduce company costs, and increase productivity."
tags: inside GitLab, remote work
twitter_text: "All-remote companies are the future. Find out why"
featured: yes
postType: content marketing
---

I’m writing this post while I sit under a mango tree and listen to
[Tchaikovsky’s Piano Concerto No. 1](https://www.youtube.com/watch?v=xZYYqUssAVw).
I don’t have to worry about my music bothering anyone around me, and I don’t
think twice about my attire (yoga pants, Beatles shirt, [Time-Turner](https://www.harrypottershop.com/products/time-turner-trade-by-noble-collection),
and a pair of boots I'm trying to break in). I get to work wherever I’m most productive, because GitLab is an
[all-remote company](/blog/2015/04/08/the-remote-manifesto). My 350 team members and
I work wherever we’re most comfortable – whether that’s in a small cafe in
Utrecht, Netherlands or in a bookstore in Santa Monica, California. We’re
passionate about working remotely and believe that it has the power to
[change the workforce](/company/culture/all-remote/#how-remote-work-is-changing-the-workforce).

## Why all-remote works

All-remote organizations empower team members to work in settings that allow
them to balance their personal and professional lives. A completely remote
environment allows organizations to retain team members as they move to be closer to parents,
travel the world, or follow their significant other if they have a job transfer. People don’t have to choose
between their happiness and their career.

> "Remote working offers flexibility in every part of people’s lives. If you need
to suddenly take care of your family or friends, the flexibility to travel to
them, move to them, be there when they need you there. And I think that's a
really beautiful thing." — Sid Sijbrandij

1. **Equivalence**: The problem with hybrid setups, in which there are a few
remote workers who collaborate with a larger on-site team, is that the remote
team feels isolated and often misses out on discussions. When there’s no HQ, no
one is in a satellite office and everyone's on equal footing, so no one is left
out of impromptu meetings over lunch or quick brainstorming sessions down the hall.

1. **Communication**: When everyone is remote,
[effective communication](/handbook/communication/#introduction) becomes a
necessity, which helps instill good, scalable working practices. At GitLab, we
document best practices in our [handbook](/handbook/) and we work in
[issues](https://docs.gitlab.com/ee/user/project/issues/), allowing us to work
asynchronously, which we need since we’re a global company with team members in
every time zone. Working in issues means our discussions are written, so we don't
endure long meetings, which run the risk of team members forgetting information
or decisions.

<%= partial "includes/blog/content-newsletter-cta", locals: { variant: "b" } %>

1. **Hiring**: All-remote companies have an advantage over traditional work
environments, because they can hire people irrespective of location, so they’re
able to find the most talented people in the world rather than within a commutable
distance.

1. **Cost-effective**: When you can hire around the world, you can pay market
wages and offer people an at-market or above-market wage while still reducing
costs for the company. Furthermore, without office rent, an organization saves
a significant amount of money. GitLab, for example, has experienced
[rapid growth](/jobs/) and would've had to move offices seven times in the last
few years. We save a significant amount of money on rent, utilities, office
equipment, and additional team members to manage the office.

## Overcoming the challenges

The biggest disadvantage to remote working is that isolation can set in if there
isn't a concerted effort to create a social connection between people. In a
co-located company, people can mingle in break rooms, sit together at lunch, and
briefly chat in hallways. At all-remote companies, the social fiber of a culture
has to be actively cultivated and time must be set aside for it or team members
will feel alone in their work and disconnected from the organization.

GitLab has [Group Conversations](/handbook/people-operations/group-conversations/)
every day at the time when West Coast and Europe overlap. The most-wanted hours
in the company to organize meetings are dedicated to talking about different
areas of the company and learning how they're performing. We also do a
[Company Call](/handbook/communication/#company-call) every day, which
comprises about five minutes of announcements and 25 minutes of people chatting.

Our [Coffee Break Calls](/company/culture/all-remote/tips/#coffee-chats) encourage
team members to spend several hours a week socializing and building a relationship
that's separate from work. Since working remotely can also lead to team members
never meeting in person, we have a [visiting grant](/handbook/incentives/#visiting-grant)
to cover transportation costs, and every nine months, the entire team gets
together for the [GitLab Summit](/events/gitlab-contribute/).

When I worked in-office, there was a stigma to wanting to chat with people,
because my manager would wonder why I wasn't working. Now, my manager praises my
ability to connect with people. Our coffee chats give us permission to talk to
team members about anything.

> "Instead of it being a stigma,
we support it. We force you to do it when you onboard by asking you to set up
five coffee breaks with team members. It's totally legitimized, and everyone thinks it's acceptable. And, one thing I
like a lot is that it's personal. People tell stories, and sometimes they're fun,
sometimes they're beautiful, sometimes they're really sad, and I love them all." -- Sid Sijbrandij

## The investor perspective

We'll admit that investors have expressed concern about our dreamy all-remote
atmosphere. In considering GitLab, investors usually have these three concerns:
we don't match their pattern, whether the executive team has enough interaction,
and the 50 percent loss in value in case of an acquisition. Investors are interested in
pattern-matching, and since the majority of their companies are traditional
in-office organizations, investors are reluctant to deviate from what has
historically worked well.

![Sid responds to a Hacker News comment, writing that all-remote companies are the future and that one day, in-office companies will have to discuss why they are not remote](/images/blogimages/sidhn.png){: .shadow}
  *<small>Sid replies to a [Hacker News comment](https://news.ycombinator.com/item?id=18158896) about all-remote companies.</small>*

When it comes to the executive team, investors wonder whether GitLab's leadership
is able to effectively work together when they're distributed. Leadership needs
high-bandwidth communication since they represent different functions, and in
the eyes of investors, remote cultures are not conducive to this level of interaction.
Our executive team has quarterly in-person meetings and regular video calls.

The concerns about acquisition are true, but they help both investors and GitLab
determine whether their goals are aligned. When a company gets acquired,
especially in the Bay Area, the presumption is that all the employees move to
the acquiring company. This would be hard in our case – people don't have work
visas, others are used to a remote lifestyle, and a lot of people just wouldn't
want to move. The industry estimate is that an all-remote team halves the value
of a company in the case of an acquisition. Although this may sound terrifying
to some, this fact helps us select the investors that believe in our goal: to
become a [public company](/company/strategy/#sequence). So, if investors are interested
in acquisition, investing with GitLab isn't the right move for them, because our
goals are misaligned.

## Interested in changing the workforce?

An increasing number of the workforce wants to be a part of a remote team. One
study found that
["searches for flexible work arrangements is up 32 percent year over year,"](https://www.hiringlab.org/2017/07/27/flexible-work-arrangements-searches-up/)
an indication that the appeal of remote working is on the mind of jobseekers.

If you’re considering creating an all-remote environment, please borrow heavily
from our 1,500-page [handbook](/handbook/)! We discuss which [tools](/handbook/tools-and-tips/)
we use, our [expense policy](/handbook/spending-company-money/), and our
[onboarding template](ttps://gitlab.com/gitlab-com/people-ops/employment/blob/master/.gitlab/issue_templates/onboarding.md).
If you think of ways we can improve our remote working culture, we’d love it if
you [contributed](/company/strategy/#why) your thoughts!

----

[Cover image](https://unsplash.com/photos/hGV2TfOh0ns) by [Domenico Loia](https://unsplash.com/@domenicoloia), licensed under [CC X](https://unsplash.com/license).
{: .note}
